obdgui(1)

NAME
obdgui - Interactive UI for obdgpslogger

SYNOPSIS
obdgui

DESCRIPTION
This is an interactive UI for obdgpslogger, to aid in starting and trip handling, as well as giving live status on the things that are being logged.

BUGS
This is ugly. U-G-L-Y.

SEE ALSO
obd2kml(1), obd2csv(1), obd2gpx(1), obdsim(1), obdgpslogger(1), obdlogrepair(1), dot-obdgpslogger(5)

AUTHORS
Gary "Chunky Ks" Briggs <chunky@icculus.org>